@media all and (-ms-high-contrast:none) {
    *::-ms-backdrop, .h-img-225px {
        max-height: 225px !important;
    }
    /* IE11 */
    *::-ms-backdrop, #newsList .carousel-indicators li {
        text-indent: 0px !important;
    }

    *::-ms-backdrop, #newsList .carousel-indicators {
        bottom: auto !important;
    }

    *::-ms-backdrop, .carousel-container {
        min-height: 400px !important;
    }
}